Cyberduck Mountain Duck CLI

#10578 closed defect (duplicate)

cyberduck version 6.9.1 (29779)

Reported by: Donald_Pettit Owned by: Donald_Pettit
Priority: normal Milestone: 6.9.2
Component: core Version: 6.9.0
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I have just installed the newest version of cyberduck 6.9.1 on my mac. Unfortunately it is not letting me upload files to my website. If it is not fixed, how do I revert to the previous version of cyberduck 6.9.0?

Change History (4)

comment:1 Changed on Jan 17, 2019 at 9:15:30 PM by Donald_Pettit

  • Owner set to Donald_Pettit
  • Status changed from new to assigned

The previous version was working fine. I now just get a spinning timer with 0B of 0B in the corner and nothing happens.

comment:2 Changed on Jan 23, 2019 at 1:41:02 PM by dkocher

Are you running the version from the Mac App Store? Can you attach a screenshot that shows the issue?

comment:3 Changed on Jan 23, 2019 at 1:41:08 PM by dkocher

  • Milestone set to 6.9.2

comment:4 Changed on Jan 24, 2019 at 8:37:01 AM by dkocher

  • Resolution set to duplicate
  • Status changed from assigned to closed

Possible duplicate for #10580.

Note: See TracTickets for help on using tickets.
swiss made software